



metaxa2 --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
metaxa2_c --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
metaxa2_dbb --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
metaxa2_dc --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
metaxa2_install_database --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
metaxa2_rf --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
metaxa2_si --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
metaxa2_ttt --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
metaxa2_uc --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
metaxa2_x --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
